#CybotCookiebotDialog { border-radius: 0 !important; transition-property: width,max-width,opacity; }
#CybotCookiebotDialog * { font-size: 14px !important; }

#CybotCookiebotDialog > div:not(.CybotCookiebotDialogContentWrapper) { display: none; }

@media screen and (min-width: 601px) {
    #CybotCookiebotDialog { max-width: 450px; }
}
@media screen and (max-width: 600px) {
    #CybotCookiebotDialog { max-width: calc(96% - 20px) !important; }
}
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton { border-radius: 0 !important; }
a#CybotCookiebotDialogPoweredbyCybot,div#CybotCookiebotDialogPoweredByText { display: none !important; }                                                                                 /*#383838*/
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection { background-color: #E36E1D !important; border-color #ffffff !important; color: #ffffff !important; }
#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSliderWrapper { height: 20px !important; width: 46px !important; }
#CybotCookiebotDialogTabContent .CybotCookiebotDialogBodyLevelButtonSlider:before { height: 12px; width: 12px; }
#CybotCookiebotDialogTabContent .CybotCookiebotDialogDetailBodyContentCookieContainerButton:before, #CybotCookiebotDialogTabContent .CybotCookiebotDialogDetailBodyContentIABv2Tab:before { margin-right: 0.90em; top: 0.60em; height: 0.45em; width: 0.45em; }
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieTypeTableContainer, #CybotCookiebotDialogDetailBodyContentIABv2Tabs .CollapseCard { margin-left: 1.5em; }
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieTypeTableContainer { margin-top: 1em; }
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieGroup { padding: 0.75em; border-radius: 0; }
#CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieGroup, #CybotCookiebotDialogDetailBodyContentCookieContainerTypes .CybotCookiebotDialogDetailBodyContentCookieInfo { border-radius: 0; }
:root #CybotCookiebotDialog, :root #CybotCookiebotDialog #CybotCookiebotDialogTabContent, _:-ms-fullscreen { height: auto !important; }
#CybotCookiebotDialog .CookieCard .CybotCookiebotDialogDetailBodyContentCookieTypeIntro { padding-left: 1.5em; line-height: 18px; padding-top: 0.75em; }
#CybotCookiebotDialog .CookieCard { padding: 0.5em 0 1.5em; }
#CybotCookiebotDialogHeader { display: none; }
/*#CybotCookiebotDialogDetailBodyContentTextAbout br { display: block; width: 100%; clear: both; height: 5px; line-height: 5px; font-size: 5px; overflow: hidden !important; }*/

#CybotCookiebotDialog[data-template=overlay], #CybotCookiebotDialog[data-template=popup] { top: auto !important; transform: none !important; left: 20px !important; bottom: 20px !important; }
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtons :not(:last-of-type).CybotCookiebotDialogBodyButton, #CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CybotCookiebotDialogFooter :not(:first-of-type).CybotCookiebotDialogBodyButton { width: auto; min-width: 33%; }

#CookiebotWidget { left: 20px !important; bottom: 20px !important; background-color: rgb(224,225,229) !important; }
#CookiebotWidget * { font-size: 14px !important; }
#CookiebotWidget .CookiebotWidget-consent-details .CookiebotWidget-consent-details-box,
#CookiebotWidget.CookiebotWidget-open { max-width: calc(96% - 20px) !important; }
#CookiebotWidget.CookiebotWidget-open #CookiebotWidget-widgetContent,
#CookiebotWidget #CookiebotWidget-buttons button,
#CookiebotWidget.CookiebotWidget-open { border-radius: 0 !important; }
#CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change { background-color: #E36E1D !important; border-color: #E36E1D !important; color: #FFFFFF; }
#CookiebotWidget .CookiebotWidget-consent-details button { color: #E36E1D !important; border-radius: 0 !important; }
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo { display: none !important; }
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg { fill: #E36E1D !important; border-radius: 0 !important; }

.sidepanel-bar { position: fixed; top: 45%; background: #e36e1d; text-align: center; border-radius: 5px 5px 0 0; border: 0 solid #FFF !important; box-shadow: -2px 0 2px rgb(0 0 0 / 20%); cursor: pointer; letter-spacing: 1px; margin-bottom: 30px; font-family: Gotham, sans-serif; font-size: 14px; height: 80px; line-height: 40px; padding: 0 0 0 0; margin: 0 0 0 0; width: 250px; right: -250px; transform: rotate(270deg); -ms-transform: rotate(270deg); -o-transform: rotate(270deg); -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); white-space: nowrap; z-index: 10000; display: block; background-repeat: no-repeat; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.sidepanel-bar.started { right: -115px; transition: right 0.75s ease-in-out 0.5s; }
.sidepanel-bar a { display: inline-block; width: 100%; height: 100%; padding: 8px; color: #ffffff; text-transform: uppercase; text-decoration: none; border-radius: 5px 5px 0 0; }
.sidepanel-bar a:hover { background: #75787b; border-radius: 5px 5px 0 0; }
@media (max-width: 768px) {
    .sidepanel-bar { top: 25%; }
}
@media (max-width: 500px) {
    .sidepanel-bar { display: none; }
}


@media screen and (max-height: 600px) {
    .big_txt.case-study1, .big_txt.case-study2, .big_txt.case-study3 { font-size: 72px; }
    .big_txt.case-study3 + .txt_emp_white { font-size: 23px; }
}
